NextNext context is missing from Dev/Preprod Monitor

Jan 23, 2018 04:08 PM - Costantino Perciante

Status: Closed Start date: Jan 23, 2018

Priority: Low Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development   

Description

History

#1 - Jan 23, 2018 04:27 PM - Massimiliano Assante

- Priority changed from High to Urgent

One possibility is that the VRE Modeler underployed it.

#2 - Jan 23, 2018 04:28 PM - Massimiliano Assante

But it is not responding https://next.d4science.org/group/devnext/vre-manager

#3 - Jan 24, 2018 03:15 PM - Massimiliano Assante

- Priority changed from Urgent to Immediate

This is a big problem and is blocking the development, I tried to deploy the VRE NExtNext without lack

#4 - Jan 24, 2018 03:27 PM - Roberto Cirillo

- Status changed from New to In Progress

#5 - Jan 24, 2018 03:38 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

NextNext is back.

#6 - Jan 24, 2018 03:51 PM - Massimiliano Assante

- Status changed from Closed to In Progress

- % Done changed from 100 to 90

Thanks, but you need to make it appear also on https://next.d4science.org/group/devnext/vre-manager otherwise we cannot monitor it neither avoid it

is underplayed again

#7 - Jan 24, 2018 04:42 PM - Roberto Cirillo

- Priority changed from Immediate to Low

I've created it by ResourceManager so it will be not managed by VREModeler. We should delete the GenericResource related to this VRE and try to

recreate it by VREMolder service.

Since NextNext is usable now, I'm going to decrease this task priority.

#8 - Feb 28, 2018 03:25 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
